<!DOCTYPE HTML>

<html>

	{% include head.html %}

	<body>

		{% include header.html %}

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main" class="wrapper">
						<div class="inner">
							<h1 class="major">{% t page.title %}</h1>
							<div class="press-video-content">
							{% include video_element.html src="https://media.iri.centrepompidou.fr/video/internation/internation_geneve_press_conference_2020-01-10.mp4" %}
							<p>{% t page.description %}</p>
							</div>
							<div class="press-articles">
								{{ content }}
							</div>
						</div>
					</section>

			</div>

			{% include footer.html %}

	</body>
</html>